form {
  padding: 0;
  .col-md-12.form_part_1,
  .col-md-12.form_part_2{
    padding:0;
  }
  .form-control {
    line-height: 1.5;
    color: black;
    background-color: #f2f2f2;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-size: inherit;
    line-height: 1.5;
  }

  .form-control:focus {
    box-shadow: 0.2rem 0rem 0rem 0rem #a0c99e;
    border-color: #a0c99e;
  }

  .col-form-label {
    padding-top: calc(0.375rem + 1px);
    padding-bottom: calc(0.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
    text-transform: uppercase;
    border-radius: 0;
    text-align: left;
    padding: 20px 0 15px;
    font-weight: bolder;
  }

  .btn-submit {
    float: right;
  }

  .form-group {
    margin-bottom: 1rem;
    width: 100%;
    float: left;
    overflow: hidden;

    p {
      padding: 0px;
      margin: 0px 0;
      font-size: 12px;
      font-weight: 400;
      letter-spacing: 1.8px;
      text-orientation: sideways;
      line-height: normal;
    }

    .form_descr {
      padding: 20px;
      width: 100%;
      position: relative;
      display: block;
      font-weight: initial;
      line-height: 30px !important;
    }
  }

  .col-form-label {
    text-align: left;
  }
}


#Contact_Modal {
  #Contact_Modal_Title {
    color: #63a467;
    font-weight: bolder;
  }
  p.anmerkung {
    padding: 20px;

    color: #4d4d4d;

    font-weight: 100;
  }
  form .col-form-label {
    text-align: left;
    padding-bottom: 0;
    color: black;
  }
}
